## manpages-zh 1.5.1

=== debian/changelog ===
manpages-zh (1.5.1-3) unstable; urgency=low

  * debian/watch: added. 
  * debian/control:
    - update maintainer's email.
    - bump standards version to 3.8.4.
    - remove DMUA.
    - build depends on debhelper (>= 7)
  * debian/compat: update to debhelper 7.
  * debian/source/format: 3.0. 

 -- LI Daobing <lidaobing@debian.org>  Wed, 14 Apr 2010 22:28:13 +0800

manpages-zh (1.5.1-2) unstable; urgency=low

  * debian/rules: remove mplayer.1 and mencoder.1, mplayer.1 is already
    provided by mplayer package and mencoder.1 is a soft link to mplayer.1.
    (Closes: #520459)
  * debian/control: bump standards version to 3.8.1, no changes needed. 
  * debian/control: fix debhelper-but-no-misc-depends.
  * debian/control: add DMUA field.
  * debian/control: add Vcs-* fields.

 -- LI Daobing <lidaobing@gmail.com>  Fri, 20 Mar 2009 22:34:12 +0800

manpages-zh (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #465552)
    - debian/control: updated.
  * debian/rules: missing binary-arch and binary-indep targets in debian/rules
    (Policy 4.9) (Closes: #395805)
  * debian/control: don't build depends on sysutils (Closes: #382168)
  * debian/rules: Please stop providing man pages belonging to the passwd and
    login packages (Closes: #330577)
  * debian/control: bump standards version to 3.7.3.
  * debian/copyright:
    - copyright-should-refer-to-common-license-file-for-gfdl.
    - add new copyright holder.
  * debian/control: new homepage, move homepage from description to a field.
  * debian/control: build-depends-on-1-revision, build depends on
    zh-autoconvert (>= 0.3.13) instead of 0.3.13-1.
  * debian/control: build depends on cdbs.
  * debian/rules: use cdbs.
  * debian/docs: remove unaviable files.
  * remove unneed files: debian/03*, debian/README.Debian.

 -- LI Daobing <lidaobing@gmail.com>  Fri, 04 Apr 2008 16:27:56 +0800

manpages-zh (1.5-1) unstable; urgency=high

  * New upstream release
  * Maintainer changed.
  * Bump Standards-Version to 3.6.1
  * Rename src pkg to manpages-zh, fix the name conflict RC bug
    (Closes: #267236)
  * Move man5/environ.5 to man7/environ.7 (Closes: #140771)
  * Readd zh_TW translation
  * Move lapack, Tcl and Tk manpages from mann to man3.
  * Change the copyright content according the newest upstream release.
  * Little changes to the package description.

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sat,  2 Apr 2005 16:18:15 +1200

cman (1.4-7) unstable; urgency=low

  * Added some more translations and small bug fixes.

 -- bbbush <bbbush@163.com>  Thu,  04 Mar 2004 12:30:00 +0800

cman (1.4-6) unstable; urgency=low

  * Added original documents in raw directory

 -- bbbush <bbbush@163.com>  Sat,  20 Dec 2003 12:30:00 +0800

cman (1.4-5) unstable; urgency=low

  * Default file encoding is UTF-8
  * zh_TW is removed, hope somebody to add it one day
  
 -- bbbush <bbbush@163.com>  Tue,  25 Nov 2003 15:17:08 +0800

cman (0.0.7-1) unstable; urgency=low

  * Initial Release.
  * Added zh_TW man pages converted from zh_CN using zh-autoconvert
    and my own conversion table.  :-)

 -- Anthony Fok <foka@debian.org>  Fri,  1 Jun 2001 15:17:08 -0600
