=== debian/control ===
Source: manpages-zh
Section: doc
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7), cdbs, zh-autoconvert (>= 0.3.13), perl
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/manpages-zh/
Vcs-Browser: http://git.debian.org/?p=collab-maint/manpages-zh.git
Vcs-Git: git://git.debian.org/git/collab-maint/manpages-zh.git

Package: manpages-zh
Architecture: all
Replaces: zh-trans
Provides: zh-trans
Suggests: man-browser
Conflicts: zh-trans
Depends: ${misc:Depends}
Description: Chinese manual pages
 This package contains the Chinese manual pages translated by
 the Chinese Man Pages Project (CMPP).  Both zh_CN and zh_TW
 (Simplified and Traditional Chinese) versions are provided.
