=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

binary-post-install/manpages-zh::
	for l in zh_CN zh_TW; do \
		for n in man5/passwd.5 man8/usermod.8 man8/groupdel.8 man8/userdel.8 man8/useradd.8 \
			man8/chpasswd.8 man8/groupmod.8 man8/groupadd.8 man1/su.1 man1/chsh.1 \
			man1/newgrp.1 man1/chfn.1 man1/mplayer.1 man1/mencoder.1; do \
			rm debian/manpages-zh/usr/share/man/$$l/$$n; \
		done; \
	done
