## manpages-zh 1.5.2

=== debian/changelog ===
manpages-zh (1.5.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove apropos(1), man(1), whatis(1), man.conf(5), and man.config(5);
    these are extremely outdated, contain incorrect information, and
    conflict with man-db 2.6.4 (closes: #713925).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jun 2013 10:15:59 +0100

manpages-zh (1.5.2-1) unstable; urgency=low

  * new upstream release (Closes: #633303).
  * debian/watch: updated.
  * debain/control:
    - update maintainer, add me to uploader
    - bump standards version to 3.9.2.
    - update homepage
    - update Vcs-* fields.
  * debian/rules: updated.

 -- LI Daobing <lidaobing@debian.org>  Sat, 09 Jul 2011 23:44:16 +0800
