=== debian/watch ===
version=3
https://github.com/lidaobing/manpages-zh/archives/master \
/downloads/lidaobing/manpages-zh/manpages-zh-(.*)\.tar\.bz2
