## manpages-zh 1.5.4.1

=== debian/changelog ===
manpages-zh (1.5.4.1-1) unstable; urgency=medium

  * Team upload.
  * ACK previous NMU. Thank you Colin!
  * Remove LI Daobing from uploaders list. (Closes: #841805)
    Thank you for all your contributions!
  * New upstream release.
    - Switch to new upstream.
    - Remove all conflict man pages.
    - Remove some nonexist command pages. (Closes: #723565)
    - Import some translations of coreutils.
    - Various fixes.
  * Apply "wrap-and-sort -abst".
  * d/rules: switch to dh buildsystem.
  * d/control:
    - Add myself into uploaders list.
    - Bump standards version to 3.9.8.
    - Use debhelper compat v10, drop dh-autoreconf dep.
    - Update Vcs-* fields.
  * d/watch: info update.
  * d/copyright: rewrite with machine-readable format.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 14 Dec 2016 20:31:06 +0800
