=== debian/control ===
Source: manpages-zh
Section: doc
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 10),
 perl,
 zh-autoconvert (>= 0.3.13),
Standards-Version: 3.9.8
Homepage: https://github.com/man-pages-zh/manpages-zh
Vcs-Browser: https://anonscm.debian.org/git/chinese/manpages-zh.git
Vcs-Git: https://anonscm.debian.org/git/chinese/manpages-zh.git

Package: manpages-zh
Architecture: all
Replaces:
 zh-trans,
Provides:
 zh-trans,
Suggests:
 man-browser,
Conflicts:
 zh-trans,
Depends:
 ${misc:Depends},
Description: Chinese manual pages
 This package contains the Chinese manual pages translated by
 the Chinese Man Pages Project (CMPP).  Both zh_CN and zh_TW
 (Simplified and Traditional Chinese) versions are provided.
