## manpages-zh 1.6.0

=== debian/changelog ===
manpages-zh (1.6.0-2) unstable; urgency=medium

  * Pick several upstream new man pages.
    - Move chroot(1) to chroot(8). (Closes: #856010)
    - Update pages for coreutils. (Closes: #856011)

 -- Boyuan Yang <073plan@gmail.com>  Fri, 24 Feb 2017 17:28:00 +0800

manpages-zh (1.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Import more translations for coreutils.
    - Various updates.
  * d/docs: refresh file list.
  * d/control: update build dependencies.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 03 Jan 2017 20:30:05 +0800
