=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Boyuan Yang <073plan@gmail.com>,
 Build-Depends:
  debhelper (>= 10),
- perl,
- zh-autoconvert (>= 0.3.13),
+ python3,
+ opencc (>= 1.0.0~),
 Standards-Version: 3.9.8
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://anonscm.debian.org/git/chinese/manpages-zh.git
