## manpages-zh 1.6.3

=== debian/changelog ===
manpages-zh (1.6.3-1) unstable; urgency=medium

  * Upload onto unstable.
  * Mark manpages-zh package Multi-Arch: foreign.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 05 Apr 2017 15:30:18 +0800

manpages-zh (1.6.3-1~exp1) experimental; urgency=medium

  * New upstream release.
    + Add some translations for systemd man pages.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 05 Apr 2017 14:48:09 +0800

manpages-zh (1.6.2.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 04 Mar 2017 19:20:19 +0800
