=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: manpages-zh
 Architecture: all
+Multi-Arch: foreign
 Replaces:
  zh-trans,
 Provides:
