## manpages-zh 1.6.3.2

=== debian/changelog ===
manpages-zh (1.6.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
  * d/control: Remove reference to zh-trans package, long disappeared.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 19 Oct 2017 17:25:22 +0800
