=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 10),
  python3,
  opencc (>= 1.0.0~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://anonscm.debian.org/git/chinese/manpages-zh.git
 Vcs-Git: https://anonscm.debian.org/git/chinese/manpages-zh.git
@@ -16,14 +16,8 @@
 Package: manpages-zh
 Architecture: all
 Multi-Arch: foreign
-Replaces:
- zh-trans,
-Provides:
- zh-trans,
 Suggests:
  man-browser,
-Conflicts:
- zh-trans,
 Depends:
  ${misc:Depends},
 Description: Chinese manual pages
