## manpages-zh 1.6.3.3

=== debian/changelog ===
manpages-zh (1.6.3.3-2) unstable; urgency=medium

  * Rebuild after Debian Buster.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Sep 2019 11:33:02 -0400

manpages-zh (1.6.3.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Switch to Salsa repo for Vcs fields.
  * d/rules: Fix lintian warning about insecure uri.
  * d/rules: Use "dh_missing --fail-missing".
  * d/control: Bump debhelper compat to v11.
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Apr 2018 18:54:36 +0800
