=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  python3,
  opencc (>= 1.0.0~),
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/man-pages-zh/manpages-zh
-Vcs-Browser: https://anonscm.debian.org/git/chinese/manpages-zh.git
-Vcs-Git: https://anonscm.debian.org/git/chinese/manpages-zh.git
+Vcs-Browser: https://salsa.debian.org/chinese-team/manpages-zh
+Vcs-Git: https://salsa.debian.org/chinese-team/manpages-zh.git
 
 Package: manpages-zh
 Architecture: all
