=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 # main packaging script based on dh7 syntax
 %:
 	dh $@
+
+override_dh_missing:
+	dh_missing --fail-missing
