=== debian/watch ===
version=4
opts="dversionmangle=s/(\+\d*)?\+ds\d*$//,repack,compression=xz" https://github.com/man-pages-zh/manpages-zh/tags /.*v(.+)@ARCHIVE_EXT@ debian uupdate
