## manpages-zh 1.6.3.4

=== debian/changelog ===
manpages-zh (1.6.3.4-1) unstable; urgency=medium

  * New upstream release 1.6.3.4.
  * debian/control:
    + Bump debhelper copmat to v13.
    + Bump Standards-Version to 4.5.0.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 May 2020 13:55:51 -0400
