=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- python3,
+ debhelper-compat (= 13),
+ python3:any,
  opencc (>= 1.0.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://salsa.debian.org/chinese-team/manpages-zh
 Vcs-Git: https://salsa.debian.org/chinese-team/manpages-zh.git
