=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


%:
	dh $@

execute_after_dh_auto_install:
	# Use debian's copyright file copy
	rm -f $(CURDIR)/*/usr/share/doc/manpages-zh/COPYRIGHT
