=== debian/watch ===
version=4
opts="" https://github.com/man-pages-zh/manpages-zh/tags /.*v(.+)@ARCHIVE_EXT@ debian uupdate
