## manpages-zh 1.6.3.5

=== debian/changelog ===
manpages-zh (1.6.3.5-1) unstable; urgency=medium

  * New upstream release 1.6.3.5.
  * debian/copyright: Refresh copyright information.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jul 2021 17:18:48 -0400
