## manpages-zh 1.6.3.6

=== debian/changelog ===
manpages-zh (1.6.3.6-1) unstable; urgency=medium

  * New upstream release 1.6.3.6.
  * debian/control: Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Sep 2021 23:08:20 -0400
