=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  debhelper-compat (= 13),
  python3:any,
  opencc (>= 1.0.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://salsa.debian.org/chinese-team/manpages-zh
 Vcs-Git: https://salsa.debian.org/chinese-team/manpages-zh.git
