=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 %:
 	dh $@
-
-execute_after_dh_auto_install:
-	# Use debian's copyright file copy
-	rm -f $(CURDIR)/*/usr/share/doc/manpages-zh/COPYRIGHT
