=== debian/changelog ===
manpages-zh (1.6.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch buildsystem to cmake.

 -- Boyuan Yang <byang@debian.org>  Fri, 09 Dec 2022 13:58:26 -0500

manpages-zh (1.6.3.7-1) unstable; urgency=high

  * New upstream release.
    + Update upstream coreutils version to 9.1.
  * debian/patches: Dropped, not needed with procps/2:4.0.2-2 upload.
    No conflict will happen now.

 -- Boyuan Yang <byang@debian.org>  Wed, 07 Dec 2022 13:45:14 -0500

manpages-zh (1.6.3.6-2) unstable; urgency=high

  * debian/patches/0001-Disable-free-1-installation.patch: Do not
    install free(1) due to file conflict with procps/4.0.2.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Dec 2022 11:44:23 -0500
