=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
+ cmake,
  debhelper-compat (= 13),
  python3:any,
  opencc (>= 1.0.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://salsa.debian.org/chinese-team/manpages-zh
