=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 #export DH_VERBOSE = 1
 
 
+override_dh_autoreconf:
+
 %:
-	dh $@
+	dh $@ --buildsystem=cmake
