## manpages-zh 1.6.4.1

=== debian/changelog ===
manpages-zh (1.6.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Remove autotools-related hotfix.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Dec 2024 13:23:50 -0500
