=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  python3:any,
  opencc (>= 1.0.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://salsa.debian.org/chinese-team/manpages-zh
