## manpages-zh 1.6.4.2

=== debian/changelog ===
manpages-zh (1.6.4.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1055025)

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Jan 2025 15:05:07 -0500
