=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,5 @@
 #export DH_VERBOSE = 1
 
 
-override_dh_autoreconf:
-
 %:
 	dh $@ --buildsystem=cmake
