=== debian/changelog ===
manpages-zh (1.6.4.3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jun 2025 18:10:19 -0400

manpages-zh (1.6.4.3-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jun 2025 13:46:54 -0400
