=== debian/control ===
--- 
+++ 
@@ -14,6 +14,10 @@
 Homepage: https://github.com/man-pages-zh/manpages-zh
 Vcs-Browser: https://salsa.debian.org/chinese-team/manpages-zh
 Vcs-Git: https://salsa.debian.org/chinese-team/manpages-zh.git
+Description: Chinese manual pages
+ This package contains the Chinese manual pages translated by
+ the Chinese Man Pages Project (CMPP).  Both zh_CN and zh_TW
+ (Simplified and Traditional Chinese) versions are provided.
 
 Package: manpages-zh
 Architecture: all
@@ -22,7 +26,5 @@
  man-browser,
 Depends:
  ${misc:Depends},
-Description: Chinese manual pages
- This package contains the Chinese manual pages translated by
- the Chinese Man Pages Project (CMPP).  Both zh_CN and zh_TW
- (Simplified and Traditional Chinese) versions are provided.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
